{
    "dc_identifier": "nl.gm0664.2c.2017.2355919-7",
    "dc_title": "Debatraad 2017-06-15 - Ingekomen stukken en mededelingen.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goes op 2017-06-15. Onderdeel: Ingekomen stukken en mededelingen..",
    "dc_source": "https://goes.notubiz.nl/vergadering/371825",
    "dc_publisher": "gm0664",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2017-06-15",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Goes",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goes",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0664.2c.2017.2355919-7",
    "dc_externalIdentifier": "2355929",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-15",
    "foi_meetingNumber": "2355919",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0664.2c.2017.2355919-7.doc.1",
            "dc_title": "Agendapunt 07 (Gewijzigde) Lijst ingekomen stukken Debatraad 15 juni 2017",
            "foi_fileName": "Agendapunt_07_(Gewijzigde)_Lijst_ingekomen_stukken_Debatraad_15_juni_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5429955/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2017.2355919-7.doc.2",
            "dc_title": "1  Brief ANWB Thema's voor Gemeenteraadsverkiezingen 2018",
            "foi_fileName": "1__Brief_ANWB_Thema's_voor_Gemeenteraadsverkiezingen_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5395073/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2017.2355919-7.doc.3",
            "dc_title": "2  Brief over lidmaatschap Heemkundige kring De Bevelanden 31 mei 2017",
            "foi_fileName": "2__Brief_over_lidmaatschap_Heemkundige_kring_De_Bevelanden_31_mei_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5395074/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2017.2355919-7.doc.4",
            "dc_title": "3  Jaarverslag 2016 samen werken aan ons landschap SLZ",
            "foi_fileName": "3__Jaarverslag_2016_samen_werken_aan_ons_landschap_SLZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5395075/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2017.2355919-7.doc.5",
            "dc_title": "4  Brief Partij voor Goes over Legerdiek-Griffioen 310517",
            "foi_fileName": "4__Brief_Partij_voor_Goes_over_Legerdiek-Griffioen_310517.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5429972/1"
        }
    ]
}